<template>
  <ReviewWrapper>
    <Bftdcr></Bftdcr>
  </ReviewWrapper>
</template>

<script>
import Bftdcr from "~/views/Business/Bftdcr";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBftsnd",
  components: { ReviewWrapper, Bftdcr },
  created() {},
  mounted() {},
};
</script>

<style></style>
